/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'reports': "Raporty",
	'listOfResources': "Zasoby",
	
	// Reports View
	'sharedReports': "Raporty współużytkowane",
	'myReports': "Moje raporty",
	'reportTemplates': "Zasoby raportu",
	'createReport': "Utwórz raport",
	'createReportFromTemplate': "Utwórz raport na podstawie zasobu",
	'runningReports' : "Uruchomione raporty",
	'reportColon': "Raport: ",
	'report': "Raport",
	'newReport': "Nowy raport",
	'importReport': "Importuj raport niestandardowy",
	'moveReport': "Przenieś/Kopiuj raport",
	'moveFolder': "Przenieś/Kopiuj folder",
	
	// Report Viewer
	'run': "Uruchom",
	'refresh': "Odśwież",
	'loading': "Ładowanie...",
	'loadingReport': "Ładowanie raportu",
	'format': "Format: ",
	'parameters': "Parametry",
	'submit': "Wyślij",
	'save': "Zapisz",
	'saveAs': "Zapisz jako...",
	'closeParameters': "Zamknij parametry",
	'saveCopy': "Zapisz jako",
	'name': "Nazwa: ",
	'cancel': "Anuluj",
	'close': "Zamknij",
	'missingReqParam': "Brak wymaganego parametru: ${0}",
	'parametersTooltip': "Kliknij, aby edytować parametry",
	'exportTitle': "Eksportuj...",
	'viewInPrintableFormatTitle': "Wyświetl raport w formacie przeznaczonym do drukowania",
	'nowDefaultReport': "To jest teraz raport domyślny.",
	'setAsDefaultReport': "Ustaw jako raport domyślny",
	'exportOperationNotSupported': "Operacja eksportu nie jest obsługiwana dla tego raportu.",
	'msgProjectAreaIsDifferent': "Obszar projektu dla tego raportu (${0}) jest inny niż kontekst obszaru projektu wybrany dla strony (${1}).",	
	'msgProjectAreaIsDifferentDetails': "Wyświetlona strona ma kontekst obszaru projektu wybrany za pomocą rozwijanej listy wyboru wyświetlanej w nagłówku. " +
		"Dane wyświetlane w tym raporcie mogą pochodzić z innego obszaru projektu niż wskazany na rozwijanej liście wyboru.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Aby rozpocząć pracę, wyświetl istniejący raport, wybierając go z panelu po lewej stronie.",
	'welcomeToReports': "Raporty - Witamy",
	'welcomeStarted1': "Aby rozpocząć, ",
	'welcomeStarted2': "utwórz nowy raport ",
	'welcomeStarted3': "lub wyświetl istniejący raport, wybierając go z panelu po lewej stronie.",
	
	// Reports Additional Tasks Page
	'additionalReporting': "Wykonaj dodatkowe zadania raportowania",
	'customizeReportStudio': "Dostosuj definicje raportów przy użyciu komponentu Report Studio",
	'additionalTask1': "Utwórz nową definicję raportu lub zmodyfikuj istniejącą przy użyciu komponentu Report Studio na serwerze raportowania produktu Rational.",
	'customizeQueryStudio': "Dostosuj definicje raportów przy użyciu komponentu Query Studio",
	'additionalTask2': "Korzystaj z zapytań uproszczonych na potrzeby prostego raportowania przy użyciu komponentu Query Studio na serwerze raportowania produktu Rational.",
	'manageResource': "Zarządzaj zasobem w produkcie Cognos Connection.",
	'additionalTask3': "Utwórz, organizuj i usuwaj zasoby raportowania przy użyciu produktu Cognos Connection na serwerze raportowania produktu Rational.",
	'devIntelligence': "Wykonuj zadania na potrzeby zasobów raportu produktu Development Intelligence.",
	'devIntelligenceDesc_1': "Kliknij skróty na tej stronie, aby uzyskać dostęp do narzędzi produktu Rational Reporting for Development Intelligence.",
	'devIntelligenceDesc_2': "Dodatkowe informacje zawiera temat pomocy ",
	'devIntelligenceLink': "Tworzenie raportów produktu Development Intelligence.",
	'documentStyle': "Wykonuj zadania na potrzeby zasobów raportu w stylu dokumentu.",
	'documentStyleDesc_1': "Komponentu Document Studio aplikacji Rational Publishing Engine można użyć do tworzenia i dostosowywania szablonów dokumentów. Komponent musi być zainstalowany na stacji roboczej użytkownika i jest uruchamiany poza tą aplikacją. Ten komponent wymaga oddzielnej licencji i instalacji.",
	'documentStyleDesc_2': "Dodatkowe informacje zawiera temat pomocy ",
	'documentStyleLink': "Tworzenie raportów w stylu dokumentu.",
	
	// Report Parameter Messages
	'trueValue': "Tak",
	'falseValue': "Nie",
	'noSelection': "(Brak wyboru)",
	'zeroSelected': "Wybrano: 0 z 0",
	'numSelected': "wybrano ${0} z ${1}",
	'numSelectedTotal': "Wybrano ${0} z ${1} (${2})",
	'numTotal': "&nbsp;(łącznie: ${0})",
	'numItemsSelected': "(liczba wybranych elementów: ${0})",
	'loading': "Ładowanie...",
	'selectAll': "Wybierz wszystko",
	'deSelectAll': "Anuluj wybór wszystkiego",
	'addMoreValues': "Dodaj więcej wartości",
	'addValuesDialogTitle': "Dodawanie wartości parametrów",
	'currentIteration': 'Bieżąca iteracja',
	'myTeamAreas': 'Moje obszary zespołu',
	'currentContributor': 'Bieżący kontrybutor',
	'noItemsSelected': 'Nie wybrano żadnego elementu',
	'browse': 'Przeglądaj',
	'noLabel': '(Brak etykiety)',
	
	// List Box
	'msgLoading': "Ładowanie...",
	
	// Admin Section
	'admin': "Administrator",
	'needSnapshotSelection': "Musi zostać wybrany obraz stanu",
	'requestSubmitted': "Żądanie zostało wprowadzone.",
	'waitingForResponse': "Oczekiwanie na odpowiedź.",
	'checkActiveServicesInAdminPage': "Sprawdź status w sekcji Aktywne usługi na stronie administratora.",
	'responseReceived': "Odebrano odpowiedź.",
	'lastRequestSucceeded': "Ostatnie żądanie powiodło się.",
	'errorInResponse': "Błąd w odpowiedzi.",
	'lastRequestFailed': "Ostatnie żądanie nie powiodło się.",
	'schemaDatabaseName': "Nazwa bazy danych schematu: ${0}",
	'schemaVersion': "Wersja schematu:       ${0}",
	'tableLogicalName': "Logiczna nazwa tabeli:",
	'tableDatabaseName': "Nazwa tabeli w bazie danych:",
	'fieldLogicalName': "Logiczna nazwa pola",
	'fieldDatabaseName': "Nazwa pola w bazie danych",
	'fieldLogicalType': "Logiczny typ pola",
	'fieldDatabaseType': "Typ pola w bazie danych",
	'listAllTables': "Wyświetl wszystkie tabele",
	'updateSnapshotData': "Aktualizuj dane obrazu stanu",
	'updateAllSnapshotData': "Aktualizuj wszystkie dane obrazu stanu",
	
	// New Folder Dialog
	'newFolder': "Nowy folder",
	'teamArea': "Obszar projektu/zespołu: ",
	'ok': "OK",
	
	//Move item dialog
	'move': "Przenieś",
	'copy': "Kopiuj",
	
	// IncludeArchived
	'includeArchived': "Uwzględnij zarchiwizowane",
	'includeArchivedTooltip': "Uwzględnij zarchiwizowane artefakty w wynikach",
	
	// FolderWidget
	'newFolderDotDotDot': "Nowy folder...",
	'rename': "Zmień nazwę",
	'deleteMsg': "Usuń folder", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Nowa nazwa:",
	'invalidNameEntered': "Wprowadzono niepoprawną nazwę.",
	'confirmDelFolder': "Czy na pewno usunąć ten folder i wszystkie raporty, które się w nim znajdują?",
	'newFolderName': "Nazwa nowego folderu:",
	'edit': "Edytuj",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Czy na pewno usunąć ten zasób raportu? Wszystkie raporty oparte na tym zasobie również zostaną usunięte.",
	'confirmDelTemplates': "Czy na pewno usunąć następującą liczbę wybranych zasobów raportów: ${0}? Wszystkie raporty oparte na tych zasobach również zostaną usunięte.",
	'deleteTemplate': "Usuń zasób",
	'editTemplate': "Edytuj",
	'newTemplateDotDotDot': "Utwórz zasób...",
	'findTemplatesDotDotDot': "Wdróż nowe zasoby...",
	'refresh': "Odśwież",
	'noRestore': "Ten zasób nie ma żadnej treści, którą można odtworzyć",
	
	// QueryWidget
	'deleteReportMsg': "Usuń raport",
	'confirmDelReport': "Czy na pewno usunąć ten raport?",
	'confirmDelReports': "Czy na pewno usunąć następującą liczbę wybranych raportów: ${0}?",
	'confirmDelFolders': "Czy na pewno usunąć następującą liczbę wybranych folderów: ${0}? Wszystkie raporty znajdujące się w wybranych folderach również zostaną usunięte.",
	'confirmDelReportsAndFolders': "Czy na pewno usunąć następującą liczbę wybranych raportów: ${0} oraz następującą liczbę wybranych folderów: ${1}? Wszystkie raporty znajdujące się w wybranych folderach również zostaną usunięte.",
	'movingReports': "Przenoszenie/kopiowanie raportów (${0})",
	'movingFolders': "Przenoszenie/kopiowanie folderów (${0})",
	'movingReportsAndFolders': "Przenoszenie/kopiowanie raportów (${0}) i folderów (${1})",
	'isNowDefaultReport': "${0} jest teraz raportem domyślnym.",
	
	// New Report Editor
	'description': "Opis: ",
	'folder': "Folder: ",
	'template': "Zasób: ",
	'pleaseSelectTemplate': "Wybierz zasób.",
	'pleaseSelectFolder': "Wybierz folder.",
	
	// Error messages
	'handleSetAsDefaultError': "Błąd podczas ustawiania domyślnego raportu: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Wybierz zasób raportu",
	'selectTheReportTemplate': "Wybierz zasób raportu do wyświetlenia",
	
	// Report Template Editor
	'reportTemplate': "Zasób raportu",
	'newReportTemplate': "Nowy zasób raportu",
	'reportCustomTemplate': "Zasób raportu niestandardowego",
	'newCustomTemplate': "Nowy zasób raportu niestandardowego",
	'availableCustomReports': "Dostępne raporty niestandardowe:",
	'identifier': "Identyfikator:",
	'source' : "Źródło:",
	'resources': "Pliki",
	'shared': "Współużytkowane",
	'supportsCaching': "Obsługuje buforowanie danych",
	'invalidFileName': "Wystąpił błąd podczas przesyłania pliku.\nTaka sytuacja ma miejsce, gdy podana pełna nazwa pliku jest niepoprawna.",
	'errorUploadingFile': "Błąd przesyłania pliku: ${0}",
	'uploadingFile': "Ładowanie pliku",
	'general': "Ogólne",
	'sharing': "Obszar projektu/zespołu",
	'contents': "Treść",
	'caching': "Buforowanie",
	'upload': "Wybierz lokalny plik projektu raportu, który zastąpi treść tego zasobu.",
	'sharingHeader': "Wybierz obszar projektu/zespołu, który ma zostać powiązany. Jest to wymagane, nawet jeśli element nie jest współużytkowany z innymi kontrybutorami.",
	'resourcesHeader': "Zarządzaj załączonymi plikami używanymi przez ten zasób raportu. Wybierz plik lokalny, który ma zostać przesłany.",
	'resource': "Plik",
	'actions': "Działania", 
	'newResource': "Nowy plik",
	'uploadNewContent': "Prześlij nową treść",
	'clickToEdit': "Kliknij, aby edytować",
	'selectAResource': "Wybierz plik lokalny, który ma zostać przesłany.",
	'reportDescription': "${0} - Raport",
	'errorUnhelpful':  "Wystąpił błąd, który nie spowodował utworzenia komunikatu pomocniczego.",
	'restore': "Ten raport nadpisał treść i/lub pliki pochodzące z jego źródła.",
	'restoreInitialContents': "Odtwórz treść ze źródła",
	'confirmMultiRestoreInitialContents' : "Czy na pewno odtworzyć początkową treść dla następującej liczby wybranych zasobów raportu: ${0}?",
	'contentsRestored': "Zasób raportu został odtworzony do treści początkowej.",
	'multipleContentsRestored': "Zasoby raportu zostały odtworzone do treści początkowej.",
	'cannotRestoreContents': "Nie można odtworzyć treści przed zapisaniem nowego zasobu raportu.",
	'planning': "Planowanie",
	'planningMessage': "Ustaw ten zasób raportu jako raport domyślny w edytorze planowania.",
	'cannotSetAsPlanningReport': "Nie można ustawić raportu jako domyślnego przed zapisaniem nowego zasobu raportu.",
	'defaultReportSet': "Ten zasób raportu został ustawiony jako domyślny raport planowania.",
	'customReportServerInvalid': "Nie można połączyć się z serwerem IBM Rational Reporting Server. Sprawdź połączenia sieciowe, poprawność położenia serwera, a także czy serwer działa.",
	'noCognosReportsAvailable': "Na serwerze IBM Rational Reporting Server nie ma dostępnych żadnych raportów niestandardowych. Utwórz raport na serwerze raportowania przed utworzeniem zasobu raportu niestandardowego.",
	'missingRequiredFields': "Przed zapisaniem wypełnij wszystkie wymagane pola.",
	'loadingCustomReportTemplates': "Ładowanie raportów niestandardowych",
	'templateSavedSuccessfully': "Pomyślnie zapisano zasób raportu.",
	'localSourceText' : "Bieżący projekt",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Nie znaleziono żadnych nowych zasobów raportów.",
	'deployNewTemplates': "Wdróż nowe zasoby raportów",
	'selectResourceHeading' : "Wybierz zasoby do wdrożenia",
	'selectSourceHeading' : "Wybierz źródło wdrażania",
	'selectSourceText1' : "Te zasoby są dostępne w położeniu źródłowym, ale nie zostały wdrożone w wybranym obszarze projektu lub zespołu",
	'selectSourceText2' : "Jeśli w zasobie pierwotnym zostaną wprowadzone zmiany, powiązane zasoby wdrożone w obszarze projektu lub zespołu zostaną zaktualizowane.",
	'selectTargetHeading' : "Wybierz obszar projektu lub zespołu, w którym mają zostać wdrożone zasoby",
	'selectTargetLabel' : "Obszar projektu/zespołu",
	'deployButtonLabel' : "Wdróż",
	'deployingNewTemplates': "Wdrażanie nowych zasobów raportów.",
	'deploySuccess' : "Pomyślnie wdrożono następujące zasoby raportu w obszarze projektu lub zespołu ${0}",
	'reportResourceLinkText' : "Wyświetl zasoby raportu",
	'applicationSourceOption' : "Udostępniane przez aplikację",
	'projectHeadingOption' : "Projekty",
	
	// Folder editor
	'folderHeading': "Folder",
	'newFolder': "Nowy folder",
	
	// ReportsComponentMenu
	'allSharedReports': "Wszystkie współużytkowane raporty",
	'createReportTemplate': "Utwórz zasób raportu",
	'allHeading': "Wszystkie raporty",
	'allShared': "Wszystkie współużytkowane",
	'allMine': "Wszystkie moje",
	'browse': "Przeglądaj",
	'create': "Utwórz",
	'welcomeToReports': "Raporty - Witamy",
	'customizeReport': "Dostosuj raport",
	'performAdditional': "Wykonaj dodatkowe zadania raportowania",
	'recentlyViewed': "Ostatnio wyświetlane",
	'noRecentItems': "Brak ostatnich elementów",
	'maximum': "${0}, wartość maksymalna",
	
	// AllReportsTab
	'allReportsNone': "Nie znaleziono raportów.",
	'allTemplatesNone': "Nie znaleziono żadnych zasobów raportów.",
	'allReportsSearching': "Wyszukiwanie raportów",
	'createFolder': "Utwórz folder",
	'createNewTemplate': "Utwórz zasób",
	'createNewTemplateFromCustomReport': "Utwórz zasób na podstawie raportu niestandardowego",
	'deployNewTemplates': "Wdróż nowe zasoby",
	'selectView': "Wybierz widok:",
	'allFolders': "Wszystkie foldery",
	'deletionSuccessful': "Pomyślnie usunięto zasób raportu.",
	'descriptioncolumnheader': "Opis",
	'collapseAll': "Zwiń wszystko",
	'expandAll' : "Rozwiń wszystko",
	
	// New Reports Welcome
	'accessAndManage': "Dostęp do pracy i zarządzanie nią:",
	'useTheNavigation': "Użyj <b>menu rozwijanego paska nawigacyjnego</b>, aby utworzyć zasoby lub uzyskać dostęp do istniejących zasobów.",
	'searchForResources': "Znajdź zasoby przy użyciu <b>szybkiego wyszukiwania</b>.",
	'trackResourcesAvailable': "Śledź zasoby dostępne z <b>menu rozwijanego paska nawigacyjnego</b> i <a class='img-db-mini' href=\"${0}\" target=\"_blank\">minipanelu kontrolnego</a>.",
	'showMe': "Pokaż mi >",
	'viewReports': "Wyświetl raporty",
	'browseYourProject': "Przeglądaj dostępne raporty, aby wybrać i wyświetlić raport.",
	'createAReport': "Utwórz raport na podstawie zasobu.",
	'createAReportFrom': "Utwórz raport na podstawie istniejącego zasobu.",
	'organizeYourReports': "Zorganizuj raporty",
	'organizeYourReportsBy': "Zorganizuj raporty, tworząc i zagnieżdżając foldery.",
	'performAdditionalReporting': "Wykonaj dodatkowe czynności dotyczące raportowania",
	'rrdiRequired': "Do wykonania dodatkowych czynności dotyczących raportowania jest wymagany produkt Rational Reporting for Development Intelligence. Skontaktuj się z administratorem.",
	'additionalReportingDescription': "Dostosuj i utwórz zasoby raportów oraz zarządzaj nimi.",
	'learnMoreAbout': "Więcej informacji o raportowaniu >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "Tworzenie zasobu raportu niestandardowego",
	'customReportsNotInstalled' : "Do tworzenia zasobów raportów niestandardowych jest wymagany produkt Rational Reporting for Development Intelligence. Nie jest on jednak zainstalowany lub nie został poprawnie skonfigurowany.",
	'customReportsNotInstalledInstructions' : "Instrukcje można znaleźć na ",
	'customReportsNotInstalledLink' : "stronie wiki programu CLM Reporting.",
	'customReportsNotInstalledNonAdmin' : "Skontaktuj się z administratorem.",
	
	//Navigate Away with Unsaved Changes
	'navigateAway' : "Czy na pewno wyjść z tej strony?",
	'unsavedChanges' : "Na tej stronie znajdują się niezapisane zmiany.  Kontynuowanie spowoduje utratę tych zmian.",
	'okOrCancel': "Naciśnij przycisk OK, aby kontynuować, lub przycisk Anuluj, aby pozostać na bieżącej stronie."
})
